addon.uninstall Uninstalls an addon
Usage
addon.uninstall [-q] [-n] <id:string>
Description
Uninstalls the specified addon by executing its uninstall callback function and removing its installed files. It also removes the addon's registration entry. If the -n switch is specified the uninstall callback is not called, only the registration entry is removed.
Switches

-n | --no-callback
Doesn't call the uninstall callback but only removes the registration entry.
-q | --quiet
Makes the command run quietly

See also
addon.register

Index, Commands